.clearfix
{
	clear:both;
	margin-top:20px;
}

.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.introduction
{
	color:#444;
}

/* Header med menyer och language-lists */
/*---------------------------------------*/

	.upper-header {
		position:relative;
	
	}
		
	div.lang-and-login-box {
		position:absolute;
		right:21px;
		top:10px;
	}
	
	p.login {
		float:left;
		font-size:85%;
		margin-right:14px;
		
	}
	
		p.login a {
			color:#ccc;
			text-decoration:none;
		}
			
			body.pro p.login a {
				color:#656363;
			
			}
	
	.language-list {
		font-size:85%;
		float:left;
	}
		
		.language-list li {
			border-left:1px solid #ccc;
			float:left;
			margin-left:13px;
			padding-left:10px;
			text-transform:uppercase;
		
		}
			
			.language-list li.first-item {
				border:none;
				margin-left:0;
				padding-left:0;
			
			}
			
			.language-list li a {
				color:#ccc;
				text-decoration:none;
			}
				body.pro .language-list li a {
					color: #656363;
				 }
			
				.language-list li.selected a {
					color:#666;
				}
					body.pro .language-list li.selected a {
						color:#bbb;
					}		
		
	.primary-navigation {
		float:right;
		margin:34px 20px 0 0;
	}
		.primary-navigation li {
			background:url(Images/menu-dot.gif) 0 10px no-repeat;
			float:left;
			font-size:100%;
			margin-left:2px;
			text-transform:uppercase;
		}
		
		.primary-navigation li.first-item {
			background:none;
		}
		
		.primary-navigation li.pro {
			background:#656363;
		
		}
		
			.primary-navigation li a {
				color:#fff;
				display:block;
				outline:none;
				padding:5px 17px;
				text-decoration:none;
			}
				
				body.pro .primary-navigation li a {
					color:#231f20;
				
				}
				
					body.pro .primary-navigation li a:hover {
						color:#e11b22;
					
					}
			
		.primary-navigation li.selected {
			background-image:url(Images/menu-dot-selected.gif);
		}
		
			body.pro .primary-navigation li.selected {
				background:#231F20;
			}
		
		.primary-navigation li.first-item {
			background:none;
		}

			.primary-navigation li.selected a, .primary-navigation li a:hover {
				color:#e11b22;
			}
				
				body.pro .primary-navigation li.pro a {
					color:#fff;
				
				}
				.primary-navigation li.pro a:hover  {
					color:#231F20;
				}
	
	.lower-header {
		background:#fff;
		float:left;
		width:960px;
	
	}
	
		body.pro .lower-header {
			background:#231F20;
		
		}
	
		.branding {
			
			float:left;
			margin:0 0 0 20px;
			width:69px;
		}
		
			.branding img {
				display:block;
			
			}
		
		.secondary-navigation {
			float:left;
			margin:17px 0px 0 43px;
			width:820px;
			
		}
			.secondary-navigation li {
				background:url(Images/sec-navi-divider.gif) right 3px no-repeat;
				float:left;
				font-size:93%;
				padding-right:15px;
				margin:0 15px 5px 0px;
			}
				
				body.pro .secondary-navigation li {
					background-image:url(Images/sec-navi-divider-inverted.gif);
					
				}
				
				.secondary-navigation li a {
					color:#e11b22;
					text-decoration:none;
				}
				
					.secondary-navigation li a:hover, .secondary-navigation li.selected a  {
						color:#231F20;
					}
					
						body.pro .secondary-navigation li a:hover, body.pro .secondary-navigation li.selected a {
							color:#fff;
						}



/* Huvudinnehållet - content             */
/*---------------------------------------*/
.content {
	x-background:url(Images/content-bg.gif) bottom left no-repeat #fff ;
	min-height:400px;
	x-float:left;
	x-padding: 0  0 85px 20px;
	x-position:relative;
	x-width:940px;
}
	
	body.pro .content {
		x-background:url(Images/content-bg-inverted.gif) bottom left no-repeat #231F20;
		x-position:relative;
	
	}
		
		body.pro .newsletter {
			background:#231f20;
			width:600px;
		
		}
	
	.content .intro-block {
		font-size:108%;
		float:left;
		margin-right:30px;
		padding-right:10px;
		width:440px;
			
	}
		.content .right-block {
			margin-right:0;
			padding-right:20px;
			width:430px;
		}
		
.content .main-area {
	margin-bottom:10px

}		

.main-content {
	float:left;
	padding-right:30px;
	width:600px;
}
	
	body.pro .main-content {
		position:relative;
	
	}
	
	.main-content img, .main-content img.alignnone {
		clear:left;
		display:block;
		padding:0;
	
	}
	.main-content img.alignright {
		clear:none;
		clear:right;
		float:right;
		margin:0 0 20px 20px;

	}
	
	.main-content img.alignleft {
		clear:left;
		float:left;
		margin:0 20px 20px 0;
		
	}
	
	.main-content span.login_text {
		display:block;
		margin:10px 0 0 0;
	
	}
	
	.registerform_right, .registerform_left {
		margin-bottom:5px;
	
	}
	
	
	span.checkbox {
		display:inline;
		padding-top:10px;
	
	}
	
	div.checkboxLabel {
		display:inline;
		padding:10px 0 0 10px;
	
	}
	
	input.login_button {
		display:block;
		margin:17px 0 0 0;
	
	}
		
	.content-blocks {
			clear:both;
			float:left;
			padding:10px 0 0 0;
			/*width:600px;*/
		
	}
		
		.inspiration h1{
			margin: 0 0 10px 0;
		}

		.inspiration .content-blocks{
			border-bottom:2px dotted #9e9d9d;
			margin-top:10px;
			padding-bottom:10px;

		
		}
		
		/* bang --> */
		.inspiration .content-blocks .images > ol
		{
			margin: 0;
		}
		
		.inspiration .content-blocks .images > ol > li
		{
			list-style-type: none;
			margin: 0;
		}
		
		.inspiration .content-blocks .images > ol > li.subImage
		{
			display: none;
		}
		
		.inspiration .content-blocks .images .prevImageButton
		{
			position: relative;
			cursor: pointer;
			top: -195px;
			left: 0px;
		}
		
		.inspiration .content-blocks .images .nextImageButton
		{
			position: relative;
			cursor: pointer;
			left: 575px;
			top: -251px;
		}
		/* <-- bang */
		
	
	.main-content .content-block {
		float:left;
		width:280px;
		padding-right:20px;
	}
		
	.main-content a.product-link {
			text-transform:uppercase;
		
	}
	
	
	
	
	/*  */

	#tooltip{
		position:absolute;
		border:1px solid #333;
		background:#f7f5d1;
		background:#000;
		padding:2px 5px 6px 5px;
		color:#333;
		color:#fff;
		display:none;
		font-size:120%;
		}	
	
		body.pro #tooltip{
			position:absolute;
			border:1px solid #333;
			background:#fff;
			padding:2px 5px 6px 5px;
			color:#231f20;
			display:none;
			font-size:120%;
		}	
	
.fold-out {
	background:#fff;
	border: solid 1px #fff;
	display:none;
	height:430px;
	left: -608px;
	top: 0px;
	padding-right:7px;
	position:absolute;
	width:599px;
	z-index:100;
}
	
	.fold-out img {
		float:left;
		margin-right:30px;
	}
	
	.fold-out div.close-tab {
		display:none;
		position:absolute;
		left:0;
		top:205px;
		cursor: pointer;
	}
	
	.fold-out div.product-info {
		bottom:5%;
		height:auto;
		left:369px;
		margin-top:-5em;
		position:absolute;
		width:215px;
	}
		
	.fold-out div.product-info p {
		font-size:108%;
		font-size:14px;
		line-height:125%;
	}
	
	.fold-out div.product-info h2 {
		line-height:120%;
	
	}

	

.sidebar {
	float:left;
	width:290px;
	
}
	
	.sidebar .sidebar-block {
		margin: 0;
		margin-top: 30px;
	}
	
	.sidebar .sidebar-block > .sidebar-link {
		margin:0;
		padding: 7px 0;
	}

	/* I had to.. :( */
	.sidebar-block h3 
	{
		background: #000;
		padding: 6px 10px 5px 10px !important;
		line-height: 1.1 !important;
		color: #eee;
	}
	
	/* I had to.. :( */
	.sidebar-block p 
	{
		margin-left: 0 !important;
		margin-right: 0 !important;
		overflow: hidden;
	}
	
	/* I had to.. :( */
	.sidebar-block p img
	{
		margin: 0 !important;
	}

	.pro .sidebar .sidebar-block h3,
	.architect .sidebar .sidebar-block h3
	{
		background: #444!important;
		color: #ddd!important;
	}
	
	.sidebar-block p.img-paragraph {
		margin-top: 0;		
	}

	.sidebar-block .addthis_button 
	{
		margin: 10px 0 0 10px;
		display: inline-block;
	}
	
	.sidebar-block img.alignright {
		float:right;
		margin:0 0 20px 10px;

	}
	
	.sidebar-block img.alignleft {
		float:left;
		margin:0 10px 20px 0;
		
	}
	
	.sidebar-block a.sidebar-link, .sidebar-block p.sidebar-link a, .main-content .sidebar-link a, .puff .sidebar-link a, .sidebar-link a {
		background:url(Images/link-arrow.png) right 3px no-repeat;
		*zoom: 1;
		*background-position: 0 5px;
		color:#000;
		padding-right:16px;
		text-decoration:none;
		text-transform:uppercase;
	
	}

	.sidebar-block.bordered-list-links .sidebar-link {
		border-top:1px solid #000;
		padding:10px 0 8px;
	}

	.sidebar-block.bordered-list-links .sidebar-link:last-child {
		border-bottom:1px solid #000;
	}

	.sidebar-block a:hover, .sidebar-link:hover, .sidebar-block p.sidebar-link a:hover, .main-content .sidebar-link a:hover, .puff .sidebar-link a:hover, .sidebar-link a:hover {
		color:#555;
	}

		body.pro .main-content .sidebar-link a{
			background-image:url(Images/link-arrow-big-architect.gif);
		
		}
		.sidebar-block .star-box a {
			background:url(Images/link-arrow.gif) 0 4px no-repeat;
			color:#e21f26;
			padding-left:16px;
		
		
		}
	
	
		body.pro .sidebar-block .sidebar-link a {
			background-image:url(Images/link-arrow-big-architect.gif);
		
		}
		
		.sidebar-block a:hover {
			color: #E11B22;
		}
			
		.sidebar-block a.selected {
			color:#231F20;
		
		} 
	
	/*3.e menynivån */
	.sidebar-block p.selected a {
		color:#231F20;
	
	}
		body.pro .sidebar-block p.selected a {
			color:#fff;
	
		}
	
	.gray-block a {
		background:none;
		margin-right:6px;
		padding:0;
		text-transform:none;
	
	}
		.gray-block li {
			display:inline-block;
			vertical-align:middle;
		
		}
	
	.sidebar-block div.star-box {

		background:url(Images/star-box-bg.gif) bottom left repeat-x #fff;
		border-radius:10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius-topleft:0;
		-moz-border-radius-topleft:0;
		-webkit-border-top-left-radius:0;
		border:1px solid #ccc;
		padding:15px 10px;

	}
		.star-box h3 {
			background:url(Images/star.gif) 0 0 no-repeat;
			min-height:41px;
			padding-left:54px;
		
		}
		.star-box ul li {
			margin:0 0 7px 0;
		
		}
	
	
			
	
	
	.sidebar-block select {
		display:block;
		font-size:12px;
		margin:10px 0;
	
	}
	
	.sidebar-block input {
		font-size:11px;
		margin-bottom:10px;
		text-transform:uppercase;
	
	}

	#product-image
	{
		overflow: hidden;
	}
	#product-image #image-area 
	{
		float: left;
		position: relative;
		overflow: hidden;
		width: 600px;
		height: 432px;
	}


/* main-carousel */

.product-image-carousel {
	height: 420px;
	margin:0;
	overflow: hidden;
	position:relative;
	width: 100%;
}

.product-image-carousel li {
	display:block;
	float:left;
}

.inspiration-image-carousel {
	height: 518px;
	margin:0;
	overflow: hidden;
	position:relative;
	width: 100%;
}

.inspiration-image-carousel li {
	display:block;
	float:left;
}

#image-area {
	position:relative;
}

#image-area .prev,
#image-area .next {
	background:url(Images/carousel-pagination.png) center 5px no-repeat #000;
	cursor:pointer;
	height:30px;
	position:absolute;
	top:50%;
	width:30px;
	z-index:100;
}

#image-area .prev {
	background-position:center -75px;
	left:0px;
}

#image-area .next {
	right:0px;
}

#image-area .prev.disabled,
#image-area .next.disabled {
	filter: alpha(opacity=50);
	opacity:.5;
}

#image-area .pager {
	bottom:40px;
	left:0; 
	position:absolute;
	text-align:center;
	width:100%;
}

#image-area .pager a { 
	background:#fff;
	border:1px solid #666;
	border-radius:50%;
	display:inline-block;
	*display:inline;
	height:12px;
	margin:0 3px;
	text-indent:-9999px;
	width:12px;
	*zoom:1;
}

#image-area .pager a.selected { 
	background:#222222;
}

	#image-nav #share_to_blog {
		float: right;
		margin: 2px 0 0 5px;
	}

	#image-nav .icon_favLarge {
		float: right;
	}

	.accessories 
	{
		float: left;
		width:264px;
		padding: 15px 13px 15px 22px;
		position: relative;
	}
	
	
		.accessories h3 {			
			margin: 0;			
		}
	
		
		
		.accessories ul.accessories-list {						
			margin: 10px 0 5px 0;
			overflow: hidden;			
			font-size: 93%;
		}
		
			.accessories ul.accessories-list li {
				background:url(Images/divider.gif) right 2px no-repeat;
				float:left;
				margin-right:5px;
				margin-bottom:8px;
				padding-right:10px;
			
			}
				.accessories ul.accessories-list li.last-item  {
					background:none;
				}
				.accessories ul.accessories-list li.selected a {
					color:#444;
					text-decoration:underline;
				}
				
				.accessories-list li a {
					color:#000;
				}

			.accessories ul.item-list{
				margin: 0 0 0 -6px;
				padding: 0;
				
				font-size: 93%;
			}
			
			.accessories ul.item-list li {
				display: inline-block;
				margin: 12px 5px 0 5px;
				vertical-align: top;
				width: 57px;
				
				/*word-wrap: break-word;*/
				
			}
				.accessories ul.item-list li a {
					color:#000;
					outline:none;
				}
				.accessories ul.item-list li a.selected span {
					color:#444;
					text-decoration:underline;
				
				}
				.accessories ul.item-list img{
					margin:0;

				}	
				.accessories ul.item-list li p {
					margin:3px 0 5px;
				
				}

.sub-heading 
{
	font-family:'FrutigerLTW01-45Light', Arial, Serif;
	font-size: 20px;
	margin: 0.3em 0 1em 0;
	color: #000;
}

.tab-navigation 
{
	clear: both;
	background: #e2e2e2;
}
	.tab-navigation li
	{
		display: inline-block;
		*display: inline;
		*zoom: 1;
		-moz-transition: all 0.2s ease-in;
		-webkit-transition: all 0.2s ease-in;
		transition: all 0.2s ease-in;
	}
	.tab-navigation li:first-child
	{
		display: inline-block;
		*display: inline;
		*zoom: 1;
		padding-left: 5px;
	}
	.tab-navigation li.current
	{
		background: #f5f5f5;
	}
		.tab-navigation li.current a
		{
			color: #333;
		}
		.tab-navigation li a
		{
			display: inline-block;
			*display: inline;
			*zoom: 1;
			padding: 8px 15px;
			text-transform: uppercase;
			outline: none;
		}
.tab-content 
{
	display: none;
	background: #f5f5f5;
	padding: 1px 20px 20px 20px;
}
	.tab-content h2 
	{
		font-size: 18px;
		margin-bottom: 0.2em;
	}
	.tab-content .sidebar-block h3 
	{
		background: none !important;
		color: #555 !important;
		padding: 0 !important;
		margin: 1.5em 0 0 0;
		font-size: 14px;
		font-weight: bold;
	}
	.tab-content h4 
	{
		margin: 1em 0 0 0;
		font-family:'FrutigerLTW01-55Roman', Arial, Serif;
		font-size: 18px;
		font-weight: normal;
		font-style: normal;
		color: #333;
	}
	.tab-content ul 
	{
		margin: 0 0 0.2em 0;
	}
	.tab-content ul.downloads 
	{
		margin-top: 1em;
	}
	#tab1
	{
		display: block;
	}

.social-links 
{
	float: right;
	padding: 14px 10px;
	width: 270px;
}
	
	.focus-area {
		
		float:left;
		margin:20px 20px 0 0;
		position:relative;
		width:215px;
		cursor: pointer;
	}
	.focus-area-large {
		
		float:left;
		margin:20px 20px 0 0;
		width:450px;
	}
		
		.focus-area img {
			display:block;
		
		}
		
		.focus-area .focus-link {
			background: url(Images/focus-link-bg-or8.png) top left no-repeat;
			bottom:0;
			font-size:108%;
			padding:5px 5px 6px 10px;
			position:absolute;
			right:0;
		}
			.focus-area .focus-link a {
				background:url(Images/link-arrow.gif) 0 2px no-repeat;
				color:#e21f26;
				padding-left:16px;
				text-decoration:none;
				text-transform:uppercase;
			
			}
				.focus-area .focus-link a:hover {
					color:#231F20;
				}
	
	
	.puff {
		border-right: 2px dotted #a5a4a4;
		float:left;
		font-size:108%;
		margin:20px 18px 0 0;
		height:250px;
		padding-right:15px;
		width:278px;
	}
	
		.puff h3 {
			font-size:128%;
		}
		
		.puff a.link {
			background:url(Images/link-arrow.gif) 0 2px no-repeat;
			color:#e21f26;
			padding-left:16px;
			text-decoration:none;
			text-transform:uppercase;
	
		}
			
			.puff a.link:hover {
				color:#231F20;
			
			}
		
		
	.puff-last {
		border:none;
		margin-right:0;
	
	}
		
		.puff img {
			float:right;
			margin:0 0 10px 10px;
		}
			
			.puff img.alignnone {
				float:none;
				margin:0 0 10px 0;
			
			}
		
		.puff legend, .quick-find legend {
			display:none;
		}
		
		.puff select {
			font-size:86.1%;
			font-size:12px;
			margin:10px 0;
		}
		.puff input {
			font-size:78.7%;
		
		}
		
/* Produkt items */

.filter-items {
	background:#eee;
	
	-moz-border-radius: 0 10px 10px 10px;
	-webkit-border-radius: 5px;
	border-radius:0 10px 10px 10px;
	
	margin: 20px 0 0 0;
	padding-bottom: 10px;
}
	
	.filter-items h1 {
		color:#555;
		font-size:215.4%;
		margin-top:20px;
		text-align:center;
		text-transform:none;
	}
	
	.filter-items .description p {
		padding:0 50px 20px 50px; 
	
	}

.families, .place {
	float:left;
	margin:0 0 -80px 112px;
	position:relative;
	min-height:100px;
	width:320px;

}
.place {
	margin-left:90px;
/*	width:270px;*/

}

	.families img.banner, .place img.banner {
		position:absolute;
		top:-10px;
		left:-50px;
		position:relative;
		z-index:100;
		
	
	}
	.families div, .place div {
		background:#fff;
		float:left;
		height:auto;
		margin-bottom:4px;
		/*min-height:70px;*/
		min-height:77px;
/*		padding-bottom:10px;
		width:100%;*/
		width:320px;
		position:relative;
		top:-92px;
	
	}
	
	.place div {
/*		width:270px;*/
		width:320px;
		clear:both;
		padding-bottom:0;
	
	}
		
		.families div p {
			clear:both;
			float:right;
			padding:15px 0 0 20px;
			width:70px;
	
		}
		.place div p {
			/*position:absolute;
			right:23px;
			bottom:30px;
			*/
			clear:both;
			/*float:right;*/
			position:relative;
			left:200px;
			white-space:nowrap;
			top:-10px;

		
		}
		.families div p a, .place div p a {
			font-size:93%;
		}
		.families div p a.selected, .place div p a.selected {
			color:#231f20;
				text-decoration:underline;
		}
		
		
	
	.families div.series {
		background:none;
		color:#555;
		font-size:93%;
		height:48px;
		min-height:0;
		padding-bottom:10px;
		position:relative;
		left:-40px;
		width:350px;
	}
		.families div.series p {
			float:left;
			margin-left:29px;
			padding:15px 0 0 0px;
			width:260px;
		
		}
		
			.series li a {
				background:#fff;
			
			}
	
	.families ul, .place ul {
/*		float:right;
		margin:13px 15px 0 0;
*/
		float:left;
		margin:13px 0 0 50px;		
		width:270px;
	}
	
	.place ul {
		clear:both;
		float:left;
		margin:13px 0 0 50px;
/*		width:210px;*/
		width:270px;
		

	}
	
		
		.families .series ul {
			margin:13px 0 0 0;
			width:30px;
			float:left;
		}
			
			.series ul li {
				float:left;
			
			}

		
	.families li{
/*		float:right;
		margin:0 5px;
*/		float:left;
		margin:0 5px 8px 5px ;
		white-space:nowrap;
	

	}
	
	.place li {
		float:left;
		margin:0 5px 8px 5px ;
		white-space:nowrap;
	}
		.families li a, .place li a {
			border-left:1px solid #eee;
			border-top:1px solid #eee;
			border-bottom:1px solid #bbb;
			border-right:1px solid #bbb;
			color:#e11b22;
			display:block;
			outline:none;
			padding:2px 10px;
		}
		
		.families li a.selected, .place li a.selected {
/*			background:#e5e5e5;*/
			background:#e01b22;
			border-left:1px solid #bbb;
			border-top:1px solid #bbb;
			border-bottom:1px solid #fff;
			border-right:1px solid #fff;
/*			color:#e11b22;*/
			color:#fff;
			
		}
		
		

/* Produktlistan med alla bilder         */
/*---------------------------------------*/

div.products {
	margin-top:20px;
	width:100%;
	float:left;
}
	
	.products h2 {
		margin:0;
		text-transform:uppercase;
	
	}

div.linc, div.arc, div.basic {
	display:none;
	padding-bottom:20px;
	
}



ul.product-list {
	float:left;
	
}

	.disable .product-list li {
		display:inline-block;
		margin:20px 16px 0 0;
		vertical-align:top;
		width:168px;
	}
	
		.product-list li p {
			clear:both;
			margin:0;
		
		}
			
			

.contact {
	margin-top:30px;

}
.contact ol{
	width:450px;

}

.contact legend, .shops legend {
	display:none;

}		
	
	.contact ol label {
		display:block;
		margin:10px 0 0 0 ;
	
	}
	
	.contact ol li.lefthalf input, .contact ol li.righthalf input {
		width:100%;
	}
	
		.contact ol li.checkbox {
			margin-top:10px;
		
		}
		.contact ol li.checkbox input {
			width:auto;
			float:left;
			margin:4px 6px 0 0;
		
		}
		
		.contact ol li.checkbox label{
			display:inline;
		
		}
		.contact ol li {
			clear:both;
			width:100%;
		
		}
		
		.contact ol li.lefthalf {
			float:left;
			clear:left;
			width:47%;
		}
		.contact ol li.righthalf {
			float:right;
			clear:none;
			width:46%;
		}
		
		.contact ol li.buttons, .shops ol li.buttons {
			padding-top:15px;
		
		}
			
			.contact ol li.buttons input, .shops ol li.buttons input  {
				background: #222222;
				border: 0;
				border-bottom: 1px solid #000;
				border-radius: 3px;
				color: #fff;
				cursor: pointer;
				font-size: 85%;
				padding: 5px 10px;
				text-transform: uppercase;
			}
		
		.contact ol li textarea {
			width:100%;
		
		}
		
	.shops {
		margin-top:30px;
	
	}
	.shops ol{
		width:550px;

	}
	.shops ol li.selector {
		width:100%;	
	}
	
	.shops select {
		clear:both;
		display:block;
			font-size:78.4%;
		margin:10px 0 0 0;
	
	}
	
/* Butikslistan(orna) */

.content .main-content .store-list, .content .main-content .partner-list, .content .main-content .partner-list ul, .content .main-content .store-list ul  {
	margin:0;
	padding:0;

}
 
.content .main-content .store-list li {
	list-style:none;

}

.store-list li {
	border-top:2px dotted #9a9a9a;
	clear:both;
	padding:20px 0;
}
	.store-list li.first-item {
		border:none;
	
	}
	
	.store-list li h3 {
		float:left;
		overflow:hidden;
		width:130px;
	}	
	
	.content .main-content .store-list li ul {
		clear:right;
		float:right;
		margin-bottom:20px;
		width:450px;
	}
	
	.content .main-content .store-list li ul.partner-list {
		margin:10px 0 20px 0;
		float:left;
		width:auto;
	}

	.content .main-content .store-list li ul.partner-list li ul  {
		margin:10px 0 20px 0;
		float:left;
		margin-left:10px;
		min-height:200px;
		width:200px;
	
	}
	
	.content .main-content .store-list li.first-item ul.partner-list li {
/*		overflow:hidden;*/
		padding-left:10px;
		width:290px;
	
	}
	
	.store-list {
		width:600px;
	
	}
	
	
	.store-list li ul li {
		border:none;
		clear:none;
		padding:0;
	
	}
	
	.store-list h3 {
		text-transform:uppercase;
		font-size:100%;
	
	}

	.partner-list li {
		border:none;
		clear:none;
		float:left;
		width:49%;
	
	}
		
		.partner-list li ul {
			float:right;
			width:75%;
			
		}
			
			.partner-list li ul li {
				background:none;
				float:none;
				width:100%;
			
			}
			
/*				.store-list li ul li h4 {
					width:200px;
				
				}
*/				
		
		.partner-list li img {
			float:left;
			margin:10px 0 0 0;
		
		}

	.partner-list h4 {
		margin:0;
		width:200px;
	}
	
	
	

/* Footer med site-info och quicklink    */
/*---------------------------------------*/		

.footer {
	background: url(Images/footer-bg-bottom.gif) bottom left no-repeat #747272;
	float:left;
	min-height:225px;
	padding:0 20px;
	position:relative;
	width:920px;

}
	
	body.pro .footer {
		background-image:url(Images/footer-bg-bottom-inverted.gif);
	
	}

	.site-info h4{
		color:#231F20;
		margin-bottom:5px;
		text-transform:uppercase;
	}
	
	.site-info {
		float:left;
		font-size:85%;
		padding:20px 20px 20px 0;
		width:120px;
	}
	
	
		.site-info ul li {
			line-height:1.5em;
		}
			
			.site-info li a {
				color:#fff;
				text-decoration:none;
			}
				.site-info li a:hover {
					color:#231F20;
				}
		
			.quick-find {
				background:url(Images/quick-find-bg-bottom.gif) bottom left no-repeat #fff;
				bottom:20px;
				position:absolute;
				right:20px;
				width:196px;
			}
				.quick-find h4, body.pro .quick-find h4 {
					background:url(Images/quick-find-bg-top.gif) top left no-repeat;
					color:#231F20;
					font-size:93%;
					padding:15px 0 0 15px;
					text-transform:uppercase;
				}		
				.quick-find select {
					font-size:86.1%;
					font-size:12px;
					margin:10px 0 10px 15px;
				}
				.quick-find input {
					font-size:85%;
					margin-left:15px;
					text-transform:uppercase;
				
				}
			
			.add-this {
				bottom:138px;
			}	
				.add-this div {
					margin:10px 0 15px 15px;
				
				}
				
				
.legal {
	color:#ccc;
	float:left;
	font-size:85%;
	padding:19px 0 0 10px;
	text-align:center;
	width:940px;
}
	.legal .link-list {
		display:inline;
	}
		.link-list li {
			background:url(Images/lol-dot.gif) 0 6px no-repeat;
			display:inline;
			padding:0 0px 0 10px;
			margin-left:10px;
		
		}
			.link-list li.first-item {
				background:none;
			
			}
		
		.link-list li a:hover {
			color:#fff;
		
		}
		
			body.pro .link-list li a:hover {
				color:#231f20;
			}
		
/* Forms adjustments */		

.addButton {
	padding:0 10px;

}

.content .basket-box {
	background:#ccc; 
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius-topleft:0;
	-moz-border-radius-topleft:0;
	-webkit-border-top-left-radius:0;
	position:absolute;
	padding:10px 20px;
	width:180px;
	right:120px;
	top:453px;
	
}

.content .main-content .basket-box {
	background:#ccc; 
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius-topleft:0;
	-moz-border-radius-topleft:0;
	-webkit-border-top-left-radius:0;
	position:absolute;
	padding:10px 20px;
	width:180px;
	right:-200px;
	top:146px;
	
}

	body.pro .basket-box h1 {
		color:#444!important;
		font-size:24px;
		margin:10px 0;
		padding-left:0;
		
	
	}

span.errorMessage{
	clear:both;
	color:#E11B22;
	display:block;
	font-weight:normal;
	padding-top:10px;

}

.OrderHrDivider {
	clear:both;
	color:#ccc;

}

.OrderInput {
	padding:1px 0;
	width:128px;

}

div.shower-image {
	float:right;
	margin:50px 20px 0 0;

}

	
.order-data {
	color:#ccc;
	float:left;
	width:200px;
}	
	.order-data .OrderBoldText {
		color:#777;
	
	}
	
		body.pro h4.swap {
		border-top:1px dotted #777;
		margin:20px 0 10px 0;
		padding-top:10px;
		width:440px;
	
	}
	
	tr.basket-row {
		
			
	}
	tr.basket-row td {
		border-bottom:1px solid #777;
		padding:5px 0;
		
	}
	
.error {
	color:#e11b22;
}


/* Kommentera inlägg */

.textContainer .headerBlock {
    font-size:12px;
    overflow:auto;
    margin-bottom:8px;
    }
    .textContainer .headerBlock p {
        float:left;
        padding-right:16px;
        margin-left:17px;
        color:#555;
        line-height:20px;
        }
        .textContainer .headerBlock p.date {
            margin-left:0;
            border-right:2px solid #444;
            }

.backLink {
    margin-top:6px;
    text-align:right;

}
    .backLink a {
        font-size:12px;
        background:url(Images/back-link-bg.gif) right 3px no-repeat;
        padding-right:24px;
    }

.textContainer p strong {
    color:#fff;
}
.textContainer p a.signup {
    padding-left:18px;
    background:url(Images/link-arrow-big-architect.gif) 0 3px no-repeat;
}
.textContainer .comments {
    margin-top:24px;
    }

.textContainer .comments .commentItem {
    background:#ccc;
    -moz-border-radius:15px 15px 15px 0px;
    margin-top:5px;
    margin-bottom:15px;
    padding:14px 23px 18px 21px;
}
.textContainer .comments .commentOdd {
    background:#ccc;
}

.textContainer .comments .commentItem .commentHeader {
    overflow:auto;
    margin-bottom:6px;
}
    .textContainer .comments .commentItem .commentHeader h4 {
        font-size:12px;
        float:left;
    }
    .textContainer .comments .commentItem .commentHeader  p {
        font-size:12px;
        float:right;
    }
    .textContainer .comments .commentItem .commentHeader  p .date {
        margin-right:12px;
    }
    .textContainer .comments .headerBlock {
        margin-bottom:0;
    }
    .textContainer .comments .headerBlock p {
        float:none;
        margin-bottom:0;
        margin-left:0;
    }
        .textContainer .comments .headerBlock p a {
/*            background:url(Images/link-arrow-small.gif) 2px 5px no-repeat;
            padding-left:13px;
*/
        }
     .textContainer .comments .commentItem h3 {
        color:#231f20;
        font-size:14px;
        margin-bottom:0;
        line-height:15px;
    }
     .textContainer .comments .commentItem p {
        font-size:14px;
    }
 
 p.backto-link a {
 	background:url(Images/back-arrow.gif) 0 5px no-repeat;
	display:block;
	padding:0px 0 0 15px;
	margin:20px 0 30px 0;
 
 }
 
 /* Beyond measure */
 
 #category-list
 {
 	margin: 30px 0 0 0;
 }
 
	#category-list a 
	{
		color: #444;
		cursor: pointer;
	}
	
	#category-list a:hover
	{
		background: #eee;
	}
	 
	 #category-list li 
	 {
 		margin: 0 0 20px 0;
 		padding: 0 0 40px 0;
 		border-bottom: 1px solid #777;
 		overflow: hidden;
 		position: relative;
	 }
	 
		 #category-list li .image
		 {
 			float: left;
 			width: 164px;
 			height: 144px;
		 }
		 
		 #category-list li .text-content
		 {
 			float: left;
 			width: 430px;
		 }
		 
		 #category-list li .text-content.full-width
		 {
 			width: 600px;
		 }

			 #category-list li .text-content h3
			 {
 				margin-top: 0;
			 }
			 
.product-gallery 
{
	overflow: hidden;
	margin: 0;
}

	.product-gallery ul
	{
		overflow: hidden;
		margin: 0 0 4px -8px;
		*padding: 0 0 10px 0;
	}

	.product-gallery h3 
	{
		background: #000;
		color: #eee;
		padding: 4px 10px 5px 10px;
		line-height: 1.1;
		margin: 0;
	}

	.product-gallery li
	{
		float: left;
		margin: 0 0 8px 8px;
	}
		
		.product-gallery a 
		{
			display: block;
			width: 144px;
			height: 144px;
		}

			#content .product-gallery a img
			{
				margin: 0;
			}

.hero-gallery 
{
	margin: 0 0 20px 0;
	background: #202020;
}

.hero-gallery ul 
{
	margin: -10px 0 0 -8px;
	overflow: hidden;
}
	
	.hero-gallery li 
	{
		float: left;
		background: #202020;
		border-left: 8px solid #FFFFFF;
		border-top: 10px solid #FFFFFF;
		width: 296px;
		margin: 0;
	}
		
		.hero-gallery h3
		{
			color: #eee;
			margin: 0;
			padding: 8px 12px;
			line-height: 1.1;
		}
		
#content #dela-till-blogg
{
	display: none;
}

#dela-till-blogg
{
	padding: 10px;
}

	#dela-till-blogg strong
	{
		margin: 0;
		font-size: 36px;
		font-weight: normal;
	}

	#dela-till-blogg p
	{
		margin: 0 0 10px 0;
		font-size: 14px;
		color: #555;
		width: 280px;
	}

	#blog_code
	{
		width: 270px;
		height: 170px;
		background: #eee;
		border: 1px solid #202020;
		overflow: auto;
		font-size: 12px;
		color: #202020;
		padding: 5px;
	}
	
#flash-pagination 
{
	height: 75px;
	margin: 0;
	position: relative;
}

	#flash-pagination ol
	{
		margin: 0;
		position: absolute;
		bottom: 10px;
		right: 0;
	}
	
	#flash-pagination .inverted li.current {
		background: url("/Resources/Layout/images/current-slide-jumper-inverted.gif") no-repeat scroll 50% 100% transparent;
	}
	
	#flash-pagination .inverted li {
		padding-top: 0px;
		padding-bottom: 7px;
	}

/* Inspiration portal */

body.inspiration-portal .addThisBox 
{
	overflow: hidden;
}

	body.inspiration-portal .addThisBox .addthis_toolbox
	{
		float: right;
	}
	
	body.selectEnviroment #tertiary-homepage-area-triptych h3,
	body.selectShower #tertiary-homepage-area-triptych h3
	{
		color: #444;
		background: transparent;
		padding: 0;
		margin: 0.85em 0 0;
	}
	
	body.selectEnviroment #tertiary-homepage-area-triptych p, 
	body.selectShower #tertiary-homepage-area-triptych p 
	{
		margin-left: 0;
		margin-right: 0;
	}
	
	body.selectEnviroment #tertiary-homepage-area-triptych h3:first-child
	{
		margin: 0;
	}
	
	#tertiary-homepage-area-triptych .product-gallery ul
	{
		margin: 0 0 0 -2px;
	}

	body.inspiration-portal #tertiary-homepage-area-triptych .product-gallery li
	{
		margin: 2px 0 0 2px;
	}
	
	body.inspiration-portal #tertiary-homepage-area-triptych .product-gallery li img
	{
		margin: 0;
	}

	body.inspiration-portal #tertiary-homepage-area-triptych img
	{
		margin: 5px 0 0 5px;
	}

	body.inspiration-portal #tertiary-homepage-area-triptych p
	{
		margin-right: 0;
		margin-left: 0;
		overflow: hidden;
	}

#dream-bathrooms 
{
	overflow: hidden;
}

	#dream-bathrooms li
	{
		float: left;
		margin-left: 20px;
		width: 450px;
	}
	
	#dream-bathrooms li:first-child
	{
		margin: 0;
	}
	
	#dream-bathrooms li h3 
	{
		background: #000;
		padding: 6px 10px 5px 10px;
		line-height: 1.1;
		color: #eee;
		margin: 0;
	}

/* store columns */

#content .store-col-left {
	float:left;
	padding:0;
	width:460px;
}

#content .store-col-right {
	float:right;
	width:440px;
}

/* region selector */

#region-selector {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	margin:20px 0;
	padding:10px 0;
	text-align:center;
}

/* Google Maps */

#mapWrapper 
{
	position: relative;
}

#mapInfoOverlay {
	position: absolute;
	top: 72px;
	left: 242px;
	min-height: 200px;
	*height: 200px;
	width: 340px;
	background: #231f20;
	color: #f0f0f0;
	display: none;
}

#mapInfoOverlayContent
{
	padding: 15px 15px 5px 15px;
}

#mapInfoOverlay.partner #overlayImg
{
	display: block;
}

  #mapInfoOverlay a.close {
	  display: block;
	  position: absolute;
	  top: 15px;
	  right: 15px;
	  width: 15px;
	  height: 15px;
	  background: url(/Resources/Layout/Images/icon-close.png) 0 0px no-repeat;
  }

  #mapInfoOverlay h2 {
	  font-size:150%;
	  margin-top: 5px;
	  margin-bottom: 10px;
	  color: #f0f0f0;
	  text-transform:none;
  }
  
  #overlayInfo 
  {
  font-size: 90%;
  	float: left;
  	width: 278px;
  }
  
  #mapInfoOverlay.retailer #overlayInfo 
  {
  	width: 370px;
  }
  
  #mapInfoOverlay.retailer #overlayImg 
  {
  	display: none;
  }

  #mapInfoOverlay #overlayImg
  {
	  width: 71px;
	  height: 42px;
	  padding: 0;
	  float: left;
	  margin-right: 20px;
  }

  #mapInfoOverlay.partner #overlayImg
  {
	  background: url(../images/map/partner_badge_small.png) 0 0 no-repeat;
  }

  #mapInfoOverlay.studio #overlayImg
  {
	  background: url(../images/map/studio_badge.jpg) 0 0 no-repeat;
  }

  #mapInfoOverlayContent {
	  font-size: 14px;
	  overflow: hidden;
  }

	#mapInfoOverlayContent img
	{
		margin: 0;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}

	#mapInfoOverlayContent p {
		margin: 0 0 10px 0;
	}

	  #mapInfoOverlayContent div img {
		  margin: 0 auto 20px auto;
	  }

	  #mapInfoOverlayContent a.arrow {
		  font-weight: bold;
	  }

#mapFooter 
{
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	margin: 15px 0 0 0;
	padding: 5px 0 5px 10px;
	overflow: hidden;
}

	#mapFooter dl
	{
		overflow: hidden;
		_width: 640px;
	}

		#mapFooter dl img
		{
			margin: 0;
		}

		#mapFooter dl dt
		{
			float: left;
			margin: 0 6px 0 0;			
		}

		#mapFooter dl dd
		{
			float: left;
			margin: 0 20px 0 0;
			line-height: 38px;
			font-size: 14px;
			white-space: nowrap;
		}
				
		#mapWrapper .addThisBox
		{
			position: absolute;
			right: 0;
			top: -60px;
			_width: 230px;
		}
	#regions .regions-col 
	{
		float: left;
		width: 280px;
		margin-right: 20px;
	}

		.map-header {
			font-size: 231%;
		}

		#region-header {
			color:#000;
			text-transform:uppercase;
		}

		#regions ul
		{
			margin: 3px 0 0 0;
		}

		#regions li
		{
			padding: 4px 7px 5px 0;
		}

		#regions li:hover, #regions li.open
		{
			background: #ededed;
		}

		.stores-table {
			width:100%;
		}

		.stores-table tr:hover td {
			background-color:#f1f1f1;
			cursor:pointer;
		}

		.stores-table tr.active td {
			background-color:#f1f1f1;
			cursor:default;
		}

		.stores-table td {
			border-bottom:2px solid #fff;
			color:#000;
			padding:5px 5px 5px 10px;
			vertical-align:top;
		}

		.stores-table td.city {
			padding:5px 5px 5px 0px;
			text-transform:uppercase;
			width:100px;
		}

		.stores-partners td.city {
			background: url(/Resources/Layout/Images/icon-inr-partner.png) 2px 4px no-repeat;
			padding:5px 5px 5px 30px;
		}

		.stores-retailers td.city {
			width:130px;
		}

			.stores-table h2
			{
				color:#000;
				font-size:120%;
				font-weight:bold;
				margin:30px 0 15px;
				text-transform:uppercase;
			}

			.stores-table h3
			{
				color:#000;
				font-size:100%;
				margin:0;
				text-transform:uppercase;
			}

			.stores-table .extended-info 
			{
				display: none;
				font-size:100%;
				padding: 0 10px 5px 0;
				position:relative;
			}

			.stores-table .extended-info p {
				font-size:100%;
			}

			.studion-line {
				display:inline-block;
				*display:inline;
				margin: 0 0 10px;
				*zoom:1;
			}

			.studion {
				background: url(/Resources/Layout/Images/icon-studion.png) 0 0 no-repeat;
				height:19px;
				display:inline-block;
				*display:inline;
				*zoom:1;	
				width:58px;
				vertical-align: bottom;
			}

			.stores-table .extended-info .close-extended-info {
				background: url(/Resources/Layout/Images/icon-close.png) 0 -20px no-repeat;
				cursor:pointer;
				display:block;
				height:15px;
				position:absolute;
				right:0px;
				top:-25px;
				width:15px;
			}

			.stores-table .extended-info .close-extended-info:hover {
				background-position: 0 -40px;
			}

			.stores-table .extended-info a.show-on-map {
				background: url(/Resources/Layout/Images/link-arrow.png) right center no-repeat;
				color:#000;
				display:inline-block;
				*display:inline;
				margin:8px 0 0 0;
				padding:2px 15px 2px 0;
				text-transform:uppercase;
				*zoom:1;
			}


/* Campaign */
.slide-jumpers 
{
	overflow: hidden;
}

.campaign-area 
{
	float: left;
	overflow: hidden;
	margin: 0 0 20px 0;
}

	.campaign-flash 
	{
		width: 920px;
		overflow: hidden;
	}

		.campaign-flash object 
		{
			display: block;
			margin: 0 auto;
		}

	.campaign-area .campaign-slideshow 
	{
		width: 600px;
		border: 0;
		margin: 0;
		padding: 0;
	}
	
	.campaign-slideshow .icon_favLarge
	{
		float: right;
		margin: 13px 5px 0 0;
	}

	.campaign-slideshow #share_to_blog
	{
		float: right;
		margin: 15px 0 0 0;
	}

.campaign-share 
{
	padding: 12px 0 0 0;
	overflow: hidden;
	float: right;
	*width: 380px;
}

.campaign-area .slide-jumpers 
{
	float: left;
}


.showcases .product-gallery 
{
	margin-top: 20px;
}

body.campaign .showcase h1
{
	margin-top: 0;
}

body.campaign .sidebar 
{
	float: right;
}

body.campaign #product-image 
{
	margin:0 0 10px;
}

body.campaign #product-image #image-area {
	height: 350px;
	overflow:hidden;
	width:600px;
}

body.campaign .social-bar 
{
	margin:0 0 20px 0;
	width:600px;
}


/* social-bar */

.social-bar {
	float:left;
	height: 25px;
	margin:10px 0 0 0;
	text-align:right;
	vertical-align:top;
	width:600px;
}

/* fav icon */

.favContainer {
	position: relative;
	vertical-align:top;
}

.favContainer .icon_fav {
	position: absolute;
	right: 0;
	top: 200px;
}

.icon_pqo { background: url(/Resources/Layout/Images/icons_sprite.png) 3px -129px no-repeat; }
.icon_pqo:hover { background: url(/Resources/Layout/Images/icons_sprite.png) 3px -176px no-repeat #333; }

.icon_fav {	background: url(/Resources/Layout/Images/icons_sprite.png) 3px -40px no-repeat; }
.icon_fav:hover { background: url(/Resources/Layout/Images/icons_sprite.png) 3px -85px no-repeat #e01b22; }

.selected .icon_fav, .icon_fav.selected { background: url(/Resources/Layout/Images/icons_sprite.png) 3px 5px no-repeat ; }
.selected .icon_fav:hover, .icon_fav.selected:hover { background: url(/Resources/Layout/Images/icons_sprite.png) 3px -85px no-repeat #333; }

.social-bar .favContainer {
	display:inline-block;
	*display:inline;
	margin:0;
	*zoom:1;
}

/* social buttons */
.social-bar .fb_iframe_widget,
.social-bar .a.PIN_1386659376676_pin_it_button_en_20_red,
.social-bar .twitter-share-button {
	display:inline-block!important;
	*display:inline!important;
	margin:2px 3px 0 0!important;
	width:auto!important;
	*zoom:1;
}

.social-bar .twitter-share-button { 
	width:60px!important;
}

/* qtip fix */

.qtip-content {
	min-width: 150px;
}

/* share to blog */

#share_to_blog {
	display:inline-block;
	*display:inline;
	height:21px;
	margin:2px 3px 0 0;
	vertical-align:top;
	*zoom:1;
}

#share_to_blog a
{
	display: inline-block;
	background: url("/Resources/Layout/Images/blog-share-button.gif") 0 0 no-repeat;
	color: #333 !important;
	font-size: 12px;
}

	#share_to_blog a span
	{
		display: inline-block;
		background: url("/Resources/Layout/Images/blog-share-button.gif") 100% -21px no-repeat;
		padding: 0 8px;
		line-height: 21px;
		cursor: pointer;
	}
	
#share_to_blog a:hover
{
	background-position: 0 -42px;
	color: #fff !important;
}

	#share_to_blog a:hover span
	{
		background-position: 100% -63px;
	}

/* mailto */
.mailto {
	background: url("/Resources/Layout/Images/icon-mail.png") center center no-repeat;
	display:inline-block;
	*display:inline;
	height:21px;
	margin:2px 5px 0 0;
	vertical-align:top;
	width:20px;
	*zoom:1;
}

/* print */
.print {
	background: url("/Resources/Layout/Images/icon-print.png") center center no-repeat;
	display:inline-block;
	*display:inline;
	height:21px;
	margin:2px 5px 0 0;
	vertical-align:top;
	width:20px;
	*zoom:1;
}

/* lightbox */

.lightbox
{
	margin: 0.8em 0 0 0;
}
	
	.lightbox a
	{
		display: inline-block;
		position: relative;
	}

	.lightbox .zoom
	{
		position: absolute;
		top: 15px;
		right: 15px;
	}

	.showcase .alignright 
	{
		text-align: right;
	}

	.showcase .aligncenter 
	{
		text-align: center;
	}
	
/* test */

.sidebar-block p:first-child
.sidebar-block img:first-child,
.sidebar-block img:first-child + p,
#tertiary-homepage-area-triptych li p:first-child,
#tertiary-homepage-area-triptych li img:first-child,
#tertiary-homepage-area-triptych li img:first-child + p
{
	margin-top: 0;
}

body.inspiration-portal #tertiary-homepage-area-triptych,
body.architect #tertiary-homepage-area-triptych 
{
	background: none;
	margin: 20px 0 0 0;
}
	body.inspiration-portal #tertiary-homepage-area-triptych .sidebar-block,
	body.architect #tertiary-homepage-area-triptych .sidebar-block
	{
		margin-top: 20px;
		overflow: hidden;
	}
	body.inspiration-portal #tertiary-homepage-area-triptych .sidebar-block:first-child,
	body.architect #tertiary-homepage-area-triptych .sidebar-block:first-child
	{
		margin-top: 0;
	}
	

body.inspiration-portal #tertiary-homepage-area-triptych .product-gallery h3,
body.architect #tertiary-homepage-area-triptych .product-gallery h3
{
	margin-top: 0;
}
	
body.inspiration-portal #tertiary-homepage-area-triptych li .sidebar-block:first-child h3,
body.architect #tertiary-homepage-area-triptych li .sidebar-block:first-child h3
{
	margin-top: 0;
}